package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFHE2Response {

    @Parameter(name = "CaseID")
    String caseID();

    @Parameter(name = "INST_PT_KEY")
    Long instPtKey();

    @Parameter(name = "StavKlienta")
    String stavKlienta();

    @Parameter(name = "StavZadosti")
    String stavZadosti();

}